﻿@charset "utf-8";

body {background:#ededed;}

header {overflow:hidden;padding:45px 0 14px;background:#0c427b;color:#fff;text-align:center;}
header .logo {display:inline-block;position:relative;margin-right:45px;padding-right:49px;}
header .logo img {vertical-align:middle;}
header .logo:after {content:"";display:block;position:absolute;top:11px;right:0;width:1px;height:40px;background:#fff;}
header .txt-page {display:inline-block;margin-top:7px;font-size:35px;color:#fff;vertical-align:top;}

#container {min-height:auto !important;}
.login-box {position:relative;width:400px;margin:89px auto 22px;padding:37px 0 49px;text-align:center;background:#fff;border:1px solid #d6d8de;-webkit-box-shadow: 1px 1px 13px 0px rgba(162,162,162,0.3);-moz-box-shadow: 1px 1px 13px 0px rgba(162,162,162,0.3);box-shadow: 1px 1px 13px 0px rgba(162,162,162,0.3);}
.login-box .script {margin:20px 0 15px;font-size:13px;font-weight:bold;color:#0f1240;line-height:21px;}
.login-box .script .txt-blue {color:#0c427b;}
.login-box .id-box {position:relative;margin-bottom:10px;}
.login-box .pw-box {position:relative;}
.login-box label.val {position:absolute;top:11px;left:125px;margin-right:10px;font-size:13px;color:#4f4f4f;}
.login-box .ipt {width:252px;height:40px;padding:0 10px 0 50px;line-height:28px;border:1px solid #aaacb5;border-radius:19px;box-sizing:border-box;vertical-align:middle;background:url("/resources/images/main/ico_login_id.png") no-repeat 23px 12px;}
.login-box .pw-box .ipt {background:url("/resources/images/main/ico_login_pw.png") no-repeat 24px 12px;}
.login-box input:focus, .login-box input:active {background-color:#ededed !important;}
.login-box .id-save {margin-top:13px;}
.login-box .id-save input {color:#4f4f4f;vertical-align:top;margin-top:2px;}
.login-box .id-save label {margin-left:7px;vertical-align:top;}
.login-box .btn-type {margin-top:15px;text-align:center;}
.login-box .btn-type .btn {display:inline-block;width:252px;height:40px;line-height:38px;border-radius:19px;background:#ed1a3b;color:#fff;font-size:13px;font-weight:bold;text-align:center;vertical-align:middle;}
.login-box .find {margin-top:10px;text-align:center;color:#888;}
.cs-info {text-align:center;color:#a3a3a3;line-height:1.8;}

/* 버튼타입 */
a.btn, input[type="button"].btn, button.btn {display:inline-block;height:21px;line-height:21px;padding:0 10px;vertical-align:middle;font-family:"돋움";font-weight:bold;box-sizing:border-box;}
a.btn-m, input[type="button"].btn-m, button.btn-m {display:inline-block;height:25px;line-height:24px;padding:0 10px;vertical-align:middle;font-size:13px;font-weight:bold;box-sizing:border-box;}
a.btn-l, input[type="button"].btn-l, button.btn-l {display:inline-block;width:75px;height:40px;line-height:40px;vertical-align:middle;font-size:13px;font-weight:bold;text-align:center;border-radius:3px;box-sizing:border-box;}

a.btn-line-grey, .btn-line-grey {background:#b7b7b7;color:#fff;border:1px solid #8c8c8c;}
a.btn-line-dgrey, .btn-line-dgrey {background:#828282;color:#fff;border:1px solid #686868;}
a.btn-line-blue, .btn-line-blue {background:#528ac6;color:#fff;border:1px solid #344a8d;}
a.btn-line-dblue, .btn-line-dblue {background:#a3b2c3;color:#fff;border:1px solid #7a838c;}
a.btn-line-marine, .btn-line-marine {background:#465f7a;color:#051547;border:1px solid #405469;}
a.btn-line-red, .btn-line-red {background:#e35168;color:#fff;border:1px solid #d01f3b;}

footer {position:fixed;bottom:0;width:100%;border-top:1px solid #ced0d4;background:#ededed;}
footer address {width:310px;margin:15px auto;padding-left:70px;line-height:30px;font-size:12px;background:url("/resources/images/common/h2_logo.png") no-repeat 0 0;color:#9da1a9;font-style:normal;}